html, body {
        height: 100%;
}
body {
	background: #ececec;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -261px; /* Set footer height. */
}

::selection {
        background: #0390fa;
        }
::-moz-selection {
        background: #0390fa;
}
::-webkit-selection {
	 background: #0390fa; 
}

#main {
	z-index: 1;
	position: relative;
	margin: 20px 0;
	
}

/* --- header --- */
.header-wrap {
}
header {
	width: 860px;
	margin: 0 auto;	
	height: auto;
	background: url('/img/header-bg.jpg') repeat-x;
}
.logo {
	
	float:left;
	background: url('/img/logo.png') no-repeat;
	width: 732px;
	height: 77px;
	margin: 10px 10px 0;
	overflow:hidden;
	text-indent: -9999px;	
}
.home-wrap .logo {
	margin-bottom: 10px;
}
.social-media {
	float: right;
	margin: 45px 10px 0;
}

.page-width {
	width: 860px;
	margin: 0 auto;
}

.page-margin {
	width: 860px;
	margin: 0 auto;
	padding: 0;
}
.page-heading {
	margin: 0 0 5px;
	
}

.page-bg {
	width: 860px;
}

/*footer */

footer, .push {
	margin: 250px 0 0;
}

footer {
	height: 210px;
	margin: 0;
	background: url('/img/footer-bg.png');
	border-top: 1px solid #fff;
	-moz-box-shadow:    inset 0 1px 0 #a1a1a1;
  	 -webkit-box-shadow: inset 0 1px 0 #a1a1a1;
  	 box-shadow:         inset 0 1px 0 #a1a1a1;
}
footer .footer-inner {
	width: 860px;
	margin: 0 auto;
	padding: 25px 0 0;
    text-align:center;
}
footer .left-column {
float: left;
width: 250px;
padding: 5px 20px;
text-align: left;
}
footer ul.footer-nav {
	margin:0;	
	padding:0;
}
footer li {
	display:inline;
	padding: 0 10px 0 0;
	font-size: 12px;
	list-style: none;
	margin-bottom: 30px;
	line-height: 18px;
}
footer li a,
footer li a:visited{
	color: #374e5a;
	font-weight: bold;
	text-decoration:none;
}
footer li a:hover{
	text-decoration: underline;
}

footer li.no-divider {
	border: none !important;
}
footer .social-media {
	margin: 10px 0 ;
	padding: 0;
	float: none;
}
footer .copyright {
	font-size: 14px;
	font-weight: normal;
	color: #374e5a;
    letter-spacing: 2px;
    text-transform: uppercase;
}
footer .address-wrap {
	width: 60%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0 0 20px;
}
footer .address-wrap h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #9b1716;
	margin: 0;
	padding:0;
}
footer .address-wrap .column1{
	float:left;
	width: 50%;
	padding: 0;
	text-align:left;
}
footer .address-wrap .column2{
	float:right;
	padding: 0;
	text-align:left;
    
}
footer .address-wrap a {
	color: #000;
}
footer .address-wrap a:hover {
	color: #ad2322;
}


/* --- sidebar ---*/
.sidebar {
	float: left;
	width: 150px;
	padding: 0 20px 25px 0;
	margin: 0;
}
.sidebar .side-nav-heading {
	text-transform:uppercase;
	font-size: 20px;
	background: #2e2e2e;
	padding: 0 10px;
	line-height: 44px;
	margin:0;
	color: #fff;
}
h4.side-nav-heading  {
	margin: 0 10px 0 0;
	height: 38px;
	line-height:38px;
}
.side-nav-heading a,
.side-nav-heading a:visited{
	color: #fff;
	text-decoration:none;
}
.sidebar-content {
	padding: 0;
}
.sidebar-content h3 {
	width: 90%;
	padding: 5px 0;
	margin: 0 auto 5px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}
/* --- sidebar: webcast ---*/
.sidebar-content .webcast-wrap {
	width: 92%;
/*	background: #606060 url('/img/webcast-sidebar-bg.png') no-repeat;*/
        background-color:#606060;
	-moz-box-shadow:    1px 2px 0 #d2d2d2;
	 -webkit-box-shadow: 1px 2px 0 #d2d2d2;
	 box-shadow:         1px 2px 0 #d2d2d2;
	 margin: 0 0 20px;
         border: 6px solid #606060;
         margin-top:15px;
}

.sidebar-content .webcast-wrap h3 {
        background: #f0c424;
        color:#000;
}
.webcast-wrap .title a{
	color: white;
	font-size: 18px;
	line-height: 26px;
	display: block;
	padding: 10px 15px 20px;
	text-align: center;
    text-decoration:none;
}
.webcast-wrap .title a:hover{
	color: #ebb806;
}


.news-wrap .title a {
	color: white;
	font-size: 18px;
	line-height: 26px;
	display: block;
	padding: 10px 15px 0px;
	text-align: center;
    text-decoration:none;
}
.news-wrap .title a:hover{
	color: #ebb806;
}



.sidebar .btn-area {
	background: #fff;
	padding: 8px 0;
	text-align: center;
}

/* --- sidebar: publications for sale, newsletter  ---*/
.sidebar .news-wrap {
	width: 100%;
	background: #758f9d url('/img/newsletter-sidebar-bg.png') no-repeat;
	-moz-box-shadow:    1px 2px 0 #d2d2d2;
  	-webkit-box-shadow: 1px 2px 0 #d2d2d2;
  	box-shadow:         1px 2px 0 #d2d2d2;
	margin: 0 0 20px;
        padding-bottom:20px;
}

.sidebar .news-wrap h3 {
	background: #374e5a;
}
.sidebar .news-listing {
	margin: 0 auto;
	padding: 0;
	width: 90%;
	list-style-type: none;
}
.sidebar .news-listing li {
	border-bottom: 1px solid #607581;
	padding: 10px 0 15px;
}

.sidebar .news-listing li:last-child {
	border: none;
}
.sidebar .news-listing li a{
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
	text-transform: none;
    text-decoration:none;
}
.sidebar .news-listing li a:hover{
	color: #ebb806;
}

/* --- sidebar: video wrap ---*/
.video-wrap {
	width: 150px;
	font-size: 11px;
	line-height: 13px;
	margin: 30px 0 20px 20px;
        float:right;
        text-align:center;
}

.video-wrap a {
	color: #a92120;
	text-decoration: none;
	text-transform: uppercase;
}
.video-wrap a:hover {
	color: #ebb806;
	text-decoration: underline;
}
.sidebar-right {
	float: right;
}


/* --- button styles --- */

a.grey-btn {
	color: #fff;
	margin: 0 auto;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	background: #373737;
	padding: 8px 15px;
	border-radius: 25px;
	border: solid 2px #fff;
	display: block;
	width: 65%;
	-moz-box-shadow:    0 0 5px #000;
   -webkit-box-shadow: 0 0 5px #000;
  	 box-shadow:         0 0 5px #000;
}
a.blue-btn:hover {
	background: #c0c0c0;
}
a.blue-btn {
	color: #fff;
	margin: 0 auto;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	background: #374e5a;
	padding: 8px 15px;
	border-radius: 25px;
	border: solid 2px #fff;
	display: block;
	width: 65%;
	-moz-box-shadow:    0 0 5px #000;
   -webkit-box-shadow: 0 0 5px #000;
  	 box-shadow:         0 0 5px #000;
}

a.blue-sm-btn:hover {
	background: #c0c0c0;
}
a.blue-sm-btn {
	color: #fff;
	margin: 0 auto;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	background: #374e5a;
	padding: 8px 15px;
	border-radius: 25px;
	border: solid 2px #fff;
	display: block;
	width: 55%;
	-moz-box-shadow:    0 0 5px #000;
        -webkit-box-shadow: 0 0 5px #000;
  	box-shadow:         0 0 5px #000;
        text-align:center;
}

a.grey-btn:hover {
	background: #c0c0c0;
}



/* --- interior nav --- */

.int-nav {
	width: 100%;
	background: #fff;
	-moz-box-shadow:    1px 2px 0 #d2d2d2;
  	 -webkit-box-shadow: 1px 2px 0 #d2d2d2;
  	 box-shadow:         1px 2px 0 #d2d2d2;
	 margin: 0 0 20px;
	 padding: 0;
	 font-family: Arial, Helvetica, sans-serif;
}
.int-nav ul.level_1 > li.current {
	width: auto;
	color: #fff;
}
.int-nav ul.level_1 > li.current a {
	color: #fff;	
}

.int-nav ul.level_1 > li > a,
.int-nav ul.level_1 > li > a:visited{
	width: 116px;
	margin: 0 auto;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	background: #b42424;
	-moz-box-shadow:    none;
  	-webkit-box-shadow: none;
  	box-shadow:   none;
	border: none;
}
.int-nav ul {
	padding:0;
}

.int-nav ul li a,
.int-nav ul li a:visited{
	margin: 0 auto;
	padding: 8px 17px;
	width: 116px;
	line-height: 17px;
	display: block;
	text-decoration:none;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	background: #b42424;
}
.int-nav ul li a:hover {
	color: #b42424;
	text-decoration: none;
	background: #fff url('/img/arrow2.png') no-repeat right 8px;	
}
.int-nav ul li.current,
.int-nav ul.level_2 .current-ancestor{
}
.int-nav ul ul ul li.current {
	background: #f9f9f9;
	width:auto;
}	

.int-nav ul li.current > a,
.int-nav ul li.current > a:hover,
.int-nav ul li.current-ancestor > a,
.int-nav ul li.current > a:visited{
	background: #fff url('/img/arrow2.png') no-repeat left 8px;
	color: #000;
}
.int-nav ul ul {
	margin: 0;
}
.int-nav ul li.current-ancestor > a:hover, .int-nav ul li.current-child > a:hover {
	background: #fff url('/img/arrow2.png') no-repeat right 8px;
	color: #b42424;
}
.int-nav ul li.current > a,
.int-nav ul li.current > a:visited {
	background: #fff url('/img/arrow2.png') no-repeat right 8px;
	color: #B42424!important;
}

.int-nav ul li.current > a:hover {
	color: #000;
}



.int-nav ul ul ul {
	width: 100%;
	margin: 0 auto;
}
.int-nav ul ul ul a,
.int-nav ul ul ul a:visited{
	border:none;
	-moz-box-shadow:    none;
  	-webkit-box-shadow: none;
  	box-shadow:   none;
	margin: 0 0 4px;
	padding: 3px 0 5px 25px;
	font-size: 13px;
	color: #999;
	background: none;
	width: 83%;
}
.int-nav ul ul ul li.current-child > a:hover {
	background: #fff url('/img/arrow3.png') no-repeat right 8px;
	color: #ebb806;
}
.int-nav ul ul ul ul a,
.int-nav ul ul ul ul a:visited{
	padding-left: 20px;
}

.int-nav ul.level_2 .current-ancestor {
}
.int-nav ul.level_2:last-child{
	margin: 0;
}

/* --- countries interior nav --- */

.countries-list {
	margin: 0 0 15px;
	padding: 0;
}
.countries-list ul {
	margin: 0;
	padding: 3px 0 5px;
}
.countries-list li {
	width: 100%;
	padding: 3px 0 3px 0;
	margin: 0;
}
/*
.countries-list ul li.current > a,
.countries-list ul li.current > a:visited {
	color: #999;
	background: none;
}
*/
.countries-list ul li a,
.countries-list ul li a:visited{
	border:none;
	-moz-box-shadow:    none;
  	-webkit-box-shadow: none;
  	box-shadow:   none;
	margin: 0 0 4px;
	padding: 0 0 0 35px;
	font-size: 13px;
	color: #999;
	background: none;
	width: 76%;
}
.countries-list ul li a:hover,
ul .countries-list ul li.current > a:hover,
.countries-list ul li.current > a,
.countries-list ul li.current > a:visited
 {
	background: #fff url('/img/arrow3.png') no-repeat right 3px;
	color: #ebb806;
}


/* --- content --- */
.content {
	float: left;
	padding: 0;
	width: 610px;
	background: #fff;
	padding: 20px 40px;
	-moz-box-shadow:    1px 2px 0 #d2d2d2;
   -webkit-box-shadow: 1px 2px 0 #d2d2d2;
  	 box-shadow:         1px 2px 0 #d2d2d2;
	 margin: 0 0 30px;
     min-height:600px;
}

.content img.align-right{
	margin-right: -30px;
	float: right;
	padding: 0 0 15px 15px;
}
.content img.align-left{
	margin-left: -30px;
	float: left;
	padding: 0 15px 15px;
}



/* --- countries page --- */


.country-flag {
	float: left;
	margin: 0 14px 14px 0;
}

/* --- table --- */
table {
	border-collapse:collapse;
	
}
table th,
table td {
	border: 1px solid #cacaca;
	padding: 10px;
}
table th {
	background: #3b698d;
	color: #fff;
	padding: 15px 10px;
	text-align:center;
	font-weight:bold;
}

table.job-listing {
	width: 100%;	
}


/* --- publications, webcast, news --- */

#main .publication-listing article,
#main .webcast-listing article {
	padding: 10px 0 30px;
	border-bottom: 1px solid #e4e4e4;
	
}

#main .news-listing article {
	padding: 3px 10px;
	border-bottom: 1px solid #e4e4e4;
}


.news-wrap article{
	margin: 0;	
	padding: 0 0 0 10px;	
}

.news-wrap h4 {
	margin: 15px 0 0;
	padding: 0;
	font-size: 15px;
}
.news-wrap h4 a,
.news-wrap h4 a:visited {
	text-decoration:underline;
	color: #61889a;
}
.news-wrap h4 a:hover {
	text-decoration:underline;
	color:#000;
}
.year {
	color: #646464;
	font-weight: 300;
	font-size: 45px;
	line-height: 48px;
	padding: 0;	
	margin: 35px 0 -25px;
}
 article .article-title{
	margin: -15px 0 10px;
	font-size: 25px;
	line-height: 30px;
	text-decoration:none;
	font-weight: bold;
	color: #374e5a;
}

article .author {
	font-style:italic;
	margin: 0;
}
article .description {
	margin: 10px 0 0;
}
article .date {
	margin: 0 0 25px;
	color: #999;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 10px;
}
.news-wrap .date .price{ 
	color: #b23130;
	margin: 0 0 0 5px;
}

.news-wrap .month,
.news-wrap .country{
	font-size: 15px;
	font-weight: bold;
	color:#fff;
	background: #b23130;
	margin: 25px 0 0;
	padding: 5px 10px;
}
.news-wrap .byline {
	font-size: 11px;
	color: #646464;
	margin: 0;
}
article p {
	margin-top:0;
}

.sidebar-news {
	padding: 0 10px 0 20px;
}


a.banner-webcast,
a.banner-webcast:visited{
	display:block;
	width: 172px;
	background-color: #0a1f2f;
	padding: 76px 5px 5px;
	color: #fff;
	font-size: 16px;
	line-height:1.5;
	text-decoration: none;
	
}

.buy-link-wrap {
	clear:both;
	float:right;
	margin: 34px;
	background: #ececec;
	padding: 25px;
	text-align: center;
	border: solid 1px #ccc;
}
.btn-buy-link,
.btn-buy-link:visited{
	color: #000;
	margin: 5px auto 0;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	background: #ebb806;
	padding: 8px 15px;
	border-radius: 25px;
	border: solid 2px #fff;
	display: block;
	width: 65%;
	-moz-box-shadow:    0 0 5px #000;
   -webkit-box-shadow: 0 0 5px #000;
}
.btn-buy-link:hover {
	color: #fff;	
	background: #646464;
}
.buy-link-wrap .price {
	clear:both;
	font-size: 18px;
	color: #000;
	padding: 4px 8px;
	color: #ad2322;
}
.buy-link-wrap .price strong {
	color: #000;
}

/* --- pagination --- */
.pagination {
	float:left;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	margin: 35px 0 0;
}
.pagination a,
.pagination a:visited {
	float:left;
	color: #646464;
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 8px;
	text-decoration:none;
}
.pagination span{
	float:left;
	padding: 5px 4px;
	text-decoration:none;
	border-right: 1px solid #ccc;
}

.pagination a.number,
.pagination a.number:visited {
	border-left:0;
}
.pagination a.first {
	border-left:0;	
}

.pagination a.last {
	border-right:0;	
}

.pagination a.current {
	background: #ebb806;
	color:#fff;
}




.month {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	font-weight: normal;
}

/* --- services --- */
.services-list ul,
.services-list ul li {
	list-style:none;
	padding-left:0;
	margin: 1em 0;	
}
.services-list ul ul{
	padding-left: 10px;	

}

.discussion-item {
	font-weight:bold;
}

.exception,
.validation_exception {
	color: #ff0000;	
}
.breadcrumbs {
	font-size: 11px;
	color: #666;
}

/* --- breadcrumbs --- */
.breadcrumbs a{
	color: #666;
	text-decoration: none;
}
.breadcrumbs a:hover{
	text-decoration: underline;
	color: #ad2322;
}
.breadcrumbs .active {
	color: #ad2322;
}
.breadcrumbs .separator {padding-left:2px; padding-right:2px;}
.sidebar-content a.purchase-button {
	display:block;
	width:150px;
	height:40px;
	background-image:url('/img/purchase-buttons.png');
	background-repeat:no-repeat;
}
.sidebar-content a.research{ background-position:0 0; }
.sidebar-content a.research:hover { background-position:0 -40px }
.sidebar-content a.webcast { background-position:-150px 0; }
.sidebar-content a.webcast:hover { background-position:-150px -40px; }

